#PH {
	border: thick ridge
}

#div1 {
	width: 900px; text-align: center;
}
#footer {
	background-color: silver;
	text-align: center;
	width: 900px; font-size: 20px;
}
#mc {
	width: 900px; text-align: center;
}
h1 {
  color: blue; text-align: center; font-style: italic;
} 
#left {
	width: 400px; font-size: 25px; text-align: left; vertical-align: top;
}
#right {
	vertical-align: top; width: 400px; font-size: 25px; text-align: left; padding-left: 100px;
}
#pics {
	border: thick; border-style: groove;
}
#nav {
	font-size: xx-large;
	color: Blue;
	width: 33%;
	font-style: italic;}
#table1 {
	width: 900px; text-align: center;
}
#contactleft {
	font-size: 25px; vertical-align: top; width: 200px;
}
#table1 {
	width: 900px;
}
#body {
	text-align: center;
	width: 900px; font-size: 40px;}